---
company_information:
  title: Información de la empresa
  content: >
    Esto hace ferferencia a la empresa u organización que se beneficiará de software de osTicket y el personal de apoyo. La información aquí aparecerán en firmas de email (es decir, el pie de página) cuando los agentes responden tickets.
  links:
    - 
      title: Formulario de información de la empresa
      href: /scp/forms.php?type=C
landing_page:
  title: Pagina de inicio
  content: >
    La <span class="doc-desc-title">Pagina de inicio</span> se muestra en la portada de su sitio de soporte.
offline_page:
  title: Página offline
  content: >
    Se muestra la <span class="doc-desc-title"> Página desconectado</span> en el sitio de soporte cuando el panel de ayuda está no está conectado. Vea el Panel de Administración -&gt; Configuración -&gt; Sistema -&gt; Estado de Helpdesk.
default_thank_you_page:
  title: Página de agradecimiento por defecto
  content: >
    Se muestra la <span class="doc-desc-title"> página de agradecimiento</span> al cliente cuando un <span class="doc-desc-title"> cliente</span> envía un nuevo ticket. <br/> <br/> Estas <span class="doc-desc-title"> páginas de agradecimiento</span> pueden ser asociadas a temas de ayuda.
logos:
  title: Logos
  content: >
    Puede personalizar el <span class="doc-desc-title"> Logo</span> que se mostrará al cliente en el Portal del cliente (es decir, el sitio de soporte).
upload_a_new_logo:
  title: Subir un nuevo logo
  content: >
    Elige una imagen en los formatos .gif, .jpg o .png. La misma será ajustada proporcionalmente para su visualización. Sin embargo, no se alterará el tamaño original del archivo. Por lo tanto, para acelerar la carga del sitio, se recomienda que utilice una imagen con el tamaño cercano al de la imagen por defecto (817px por 170px).
backdrops:
  title: Diseño de fondo
  content: >
    Puede personalizar el <span class="doc-desc-title">Diseño de fondo</span> que se muestra en la página de inicio de sesión de agente.
upload_a_new_backdrop:
  title: Subir nuevo diseño de fondo
  content: >
    Escoja una imagen de formato .gif, .jpg o .png. El sistema automáticamente va a redimensionarla. Sin embargo, el tamaño del archivo puede afectar los tiempos de carga de la página. Recomendamos mantener el tamaño relativamente bajo (menos de 1 Mb). Revise tambien los los límites de tamaño de archivo de la configuración PHP ya que podrian afectar la subida de la imagen.
